<?php
function nested_runtime_lines() {
    $data = [[0, 1]];
    foreach ($data as $test) {
        $result = $test[0];
        if ($result !== $test[1]) {
            throw new \UnexpectedValueException("boom", 1);
        }
    }
}
nested_runtime_lines();
